@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'museo_sans100';
    src: url('/skin/fonts/museosans_100-webfont.eot');
    src: url('/skin/fonts/museosans_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/museosans_100-webfont.woff') format('woff'),
         url('/skin/fonts/museosans_100-webfont.ttf') format('truetype'),
         url('/skin/fonts/museosans_100-webfont.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans100_italic';
    src: url('/skin/fonts/museosans_100_italic-webfont.eot');
    src: url('/skin/fonts/museosans_100_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/museosans_100_italic-webfont.woff') format('woff'),
         url('/skin/fonts/museosans_100_italic-webfont.ttf') format('truetype'),
         url('/skin/fonts/museosans_100_italic-webfont.svg#museo_sans100_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans300';
    src: url('/skin/fonts/museosans_300-webfont.eot');
    src: url('/skin/fonts/museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/museosans_300-webfont.woff') format('woff'),
         url('/skin/fonts/museosans_300-webfont.ttf') format('truetype'),
         url('/skin/fonts/museosans_300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans300_italic';
    src: url('/skin/fonts/museosans_300_italic-webfont.eot');
    src: url('/skin/fonts/museosans_300_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/museosans_300_italic-webfont.woff') format('woff'),
         url('/skin/fonts/museosans_300_italic-webfont.ttf') format('truetype'),
         url('/skin/fonts/museosans_300_italic-webfont.svg#museo_sans300_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans500';
    src: url('/skin/fonts/museosans_500-webfont.eot');
    src: url('/skin/fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/museosans_500-webfont.woff') format('woff'),
         url('/skin/fonts/museosans_500-webfont.ttf') format('truetype'),
         url('/skin/fonts/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans500_italic';
    src: url('/skin/fonts/museosans_500_italic-webfont.eot');
    src: url('/skin/fonts/museosans_500_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/museosans_500_italic-webfont.woff') format('woff'),
         url('/skin/fonts/museosans_500_italic-webfont.ttf') format('truetype'),
         url('/skin/fonts/museosans_500_italic-webfont.svg#museo_sans500_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans700';
    src: url('/skin/fonts/museosans_700-webfont.eot');
    src: url('/skin/fonts/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/museosans_700-webfont.woff') format('woff'),
         url('/skin/fonts/museosans_700-webfont.ttf') format('truetype'),
         url('/skin/fonts/museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans900';
    src: url('/skin/fonts/museosans_900-webfont.eot');
    src: url('/skin/fonts/museosans_900-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/museosans_900-webfont.woff') format('woff'),
         url('/skin/fonts/museosans_900-webfont.ttf') format('truetype'),
         url('/skin/fonts/museosans_900-webfont.svg#museo_sans900') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_slab500';
    src: url('/skin/fonts/museo_slab_4-webfont.eot');
    src: url('/skin/fonts/museo_slab_4-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/museo_slab_4-webfont.woff') format('woff'),
         url('/skin/fonts/museo_slab_4-webfont.ttf') format('truetype'),
         url('/skin/fonts/museo_slab_4-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	margin: 0;
	background: center center repeat-x url(/skin/images/body-bg.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}
body, th, td, p {
	font-family: 'museo_sans300', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 18px;
}

h1 {
	font-family: 'museo_slab500', Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #ff5400;
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 36px;
}
h2 {
	font-family: 'museo_slab500', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #28465d;
	margin: 25px 0 10px 0;
	font-weight: normal;
	line-height: 30px;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #28465d;
	text-decoration: none;
}
h2 a:hover {
	color: #ff5400;
}
h3 {
  font-family: 'museo_sans100', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	margin: 15px 0;
	font-weight: normal;
	line-height: 22px;
}
h3 a:link, h3 a:active, h3 a:visited {
	color: #BBBBBB;
}
h3 strong {
  font-family: 'museo_slab500', Arial, Helvetica, sans-serif;
}
h4 {
	font-family: 'museo_sans300', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	margin: 10px 0;
	font-weight: normal;
	line-height: 20px;
}
p {
	margin-top: 5px;
}
strong {
	font-family: 'museo_sans700', Arial, Helvetica, sans-serif;
}


a:link, a:active, a:visited {
	color: #ff5400;
	text-decoration: underline;
}
a:hover {
	color: #ff5400;
	text-decoration: none;
}
a.link:link, a.link:active, a.link:visited {
	color: #333333;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #333333;
	text-decoration: none;
	cursor: text;
}
img {
	border: 0;
}
th, td {
	vertical-align: top;
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 10px 0;
	padding: 5px 0 5px 55px;
	border-bottom: 1px solid #e0e0e0;
}
blockquote p {
}
blockquote .highlight {
	color: #B09324;
}
blockquote .details {
	margin-bottom: 10px;
}

form {
	margin: 0;
}
input, select, textarea {
	background: #FFFFFF;
	padding: 4px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	border: 1px solid #afafaf;
}
select {
	padding: 1px 4px;
}
input.button, a.button {
	display: inline-block;
	width: auto;
	background: #ffb600;
	background: -moz-linear-gradient(top, #ffb600 0%, #ffa200 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb600), color-stop(100%,#ffa200));
	background: -webkit-linear-gradient(top, #ffb600 0%,#ffa200 100%);
	background: -o-linear-gradient(top, #ffb600 0%,#ffa200 100%);
	background: -ms-linear-gradient(top, #ffb600 0%,#ffa200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb600', endColorstr='#ffa200',GradientType=0 );
	background: linear-gradient(top, #ffb600 0%,#ffa200 100%);
	padding: 2px 12px;
	font-family: 'museo_sans700', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #e09400;
	text-decoration: none;
	line-height: normal;
	text-transform: uppercase;
	border: 0;
	-moz-box-shadow: inset 0 1px #ffcc00;
	-webkit-box-shadow: inset 0 1px #ffcc00;
	box-shadow: inset 0 1px #ffcc00;
}
a.button {
	padding: 3px 10px;
}
input.button:hover, a.button:hover {
	background: #ffcc00;
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
input.button.alt, a.button.alt {
	background: #5499a5;
	background: -moz-linear-gradient(top, #5499a5 0%, #408d9c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5499a5), color-stop(100%,#408d9c));
	background: -webkit-linear-gradient(top, #5499a5 0%,#408d9c 100%);
	background: -o-linear-gradient(top, #5499a5 0%,#408d9c 100%);
	background: -ms-linear-gradient(top, #5499a5 0%,#408d9c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5499a5', endColorstr='#408d9c',GradientType=0 );
	background: linear-gradient(top, #5499a5 0%,#408d9c 100%);
	color: #c5d9dd;
	border: 1px solid #2e5c64;
	-moz-box-shadow: inset 0 1px #60a0aa;
	-webkit-box-shadow: inset 0 1px #60a0aa;
	box-shadow: inset 0 1px #60a0aa;
}
input.button.alt:hover, a.button.alt:hover {
	background: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}
a.more {
	display: inline-block;
	background: #afafaf;
	font-family: 'museo_sans700', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding: 3px 8px;
	text-decoration: none;
	line-height: normal;
	text-transform: uppercase;
}
a.more:hover {
	background: #7a7a7a;
}

em.highlight {
	display: inline-block;
	background: #B09324;
	padding: 2px 5px;
	color: #FFFFFF;
}
.smalltext, .smalltext a {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}

.notification {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 2px solid #6DC361;
	color: #6b6b6b;
}
.warning {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 2px solid #bcbcbc;
	color: #6b6b6b;
}
.error {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 2px solid #EA6B58;
	color: #6b6b6b;
}



/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Divider */
.div {
	overflow: hidden;
	height: 1px;
	border-bottom: 1px solid #f9e9c6;
}

/* Container with fade 
#container-outer-bg {
	background: top center repeat-x url(/skin/images/container-outer-bg.png);
}*/
/* Container with additional bg image
#container-outer {
	background: top center no-repeat url(/skin/images/container-outer.png);
}*/
/* Container */
#container {
	background: #FFFFFF;
	width: 960px;
	margin: 0 auto;
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.3);
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

/* Header */
#header {
}
#header .logo {
	float: left;
	width: 270px;
	padding: 13px 0;
}
#header .right {
	float: right;
	width: 600px;
	text-align: right;
	padding-right: 20px;
}
#header .phone {
	display: inline-block;
	background: left no-repeat url(/skin/images/icon-phone.png);
	margin-top: 18px;
	padding: 0 0 0 34px;
	font-family: 'museo_sans300', Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-size: 26px;
	color: #333333;
	line-height: 22px;
}
/* Panel - Social Media */
.socialmedia {
	background: none !important;
	margin: 17px 0 0 0;
	padding: 0;
	line-height: 32px;
}
.socialmedia img {
	display: inline-block;
	margin: 0 0 0 4px;
	vertical-align: middle;
}


/* Main Menu */
#menu {
	clear: both;
	background: #ff5400;
	margin: 0;
	font-family: 'museo_sans300', Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	z-index: 999;
}
#menu ul {
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
}
#menu li {
	float: left;
	position: relative;
	background: center right no-repeat url(/skin/images/menu-div.png);
	list-style: none;
	margin: 0;
	padding: 0 8px 0 0;
}
#menu li:last-child {
	padding-right: 0;
}
#menu a:visited, #menu a:active, #menu a:link {
	display: inline-block;
	padding: 0 24px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 40px;
}
#menu li:last-child {
	background: none;
	padding-right: 0;
}
#menu a:hover {
}
/* Sub menu */
#menu li ul {
	position: absolute;
	background: #ff5400;
	display: none;
	width: 240px;
	height: auto;
	border: 0;
	padding: 10px 0;
	margin: 0;
	top: 40px;
	left: 0;
	z-index: 999;
}

#menu li:hover ul {
	display: block;
}
#menu li:hover, #menu li.active {
}
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited,
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	color: #000000;
}
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	color: #000000;
}
#menu li li {
	float: none;
	background: none;
	padding: 0;
	margin: 0;
	height: auto;
	border: 0;
	line-height: normal;
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	display: block;
	background: none;
	padding: 6px 25px;
	line-height: normal;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	color: #FFFFFF;
	border-bottom: 0;
}
#menu li li:hover,  #menu li li.active {
}
#menu li ul a:hover, #menu li:hover ul a:hover  {
	color: #ffaa80;
}
/* Alternate menu option */
#menu li.alt {

}
#menu li.alt a {
}
#menu li.alt a:hover {
}


/* FEATURE - feature flash / image */
#feature {
}
.featuremain {
	width: 100%;
	height: 435px;
}

/* BOOKING*/
#booking {
	background: top left no-repeat url(/skin/images/booking-bg.jpg);
	height: 107px;
}
#booking h3 {
	float: left;
	width: 160px;
	margin: 0;
	padding: 27px 0 0 27px;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 28px;
	text-transform: uppercase;
}
.full #booking h3 {
	margin-right: 100px;
}
#booking th {
	padding: 30px 0 10px 0;
	font-family: 'museo_sans700', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: left;
	line-height: normal;
	text-transform: uppercase;
}
#booking td {
	padding: 0 10px 0 0;
	vertical-align: middle;
	text-align: left;
}
#booking td.button {
}
#booking input, #booking select {
	border: 0;
	width: 120px;
}
#booking select {
	width: 100px;
}
#booking input.button {
	width: 100px;
}
#booking input.button:hover {
}
#booking .datepicker_wrap {
	display: inline-block;
	background: #e5e5e5;
	line-height: 16px;
}
#booking .datepicker_wrap img {
	vertical-align: middle;
}

/* Main Content */
#content {
}
#content .left {
	float: left;
	width: 650px;
}
#content .right {
	float: right;
	width: 310px;
}

.content {
	padding: 20px;
}

/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 15px 0;
}
.form th {
	width: 150px;
	padding: 5px 10px 5px 5px;
	text-align: left;
	font-weight: normal;
	line-height: 20px;
}
.form td {
	width: 420px;
	padding: 5px 20px 5px 5px;
	color: #979797;
}
.form td em {
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
}
.form td.required {
	background: 430px 7px no-repeat url(/skin/images/icon-required.png);
}
.form input, .form textarea {
	width: 404px;
}
.form input.short {
	width: 80px;
}
.form input.captcha {
	width: 40px;
	margin-left: 10px;
}
.form input.button {
	width: auto;
}
.form table td {
	width: auto;
	border: 0;
	padding: 0;
}
.form.searchpage {
	margin: 0 auto;
}
.form.searchpage td {
	width: 420px;
	padding: 5px;
	text-align: center;
}
.form.searchpage input {
	float: left;
	width: 300px;
	margin-right: 10px;
}
.form.searchpage .button {
	width: auto;
}
.form td em.required {
	float: right;
	line-height: 22px;
}

/* PANELS */
.panel {
	background: #f5f5f5;
	padding: 0;
	font-size: 13px;
	color: #555555;
	line-height: 18px;
}
.panel h3 {
	background: bottom center no-repeat url(/skin/images/panel-heading-bg.jpg);
	height: 79px;
	margin: 0;
	padding: 28px 22px 0 22px;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 28px;
	text-transform: uppercase;
}
.panel .text {
	padding: 10px 0;
}
.panel ul {
	margin: 0 20px;
	padding: 0;
}
.panel li {
	list-style: none;
	margin: 0;
	padding: 15px 0;
	color: #555555;
	border-bottom: 1px solid #dcdcdc;
}
.panel li:last-child {
	border-bottom: 0;
}
.panel li em {
	font-size: 11px;
	font-style: normal;
}
.panel .title {
	font-family: 'museo_sans700', Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.panel .details, .entry .details {
	margin: 2px 0;
	font-size: 11px;
	color: #888888;
}
.panel .title a {
	text-decoration: none;
}
.panel .title a:hover {
	color: #333333;
}
.panel p {
	margin: 0;
	font-size: 13px;
	color: #555555;
	line-height: 18px;
}
.panel .more {
	margin-top: 5px;
}

/* Panel - Blog */
.blog ul {
	float: left;
}
.blog li {
	float: left;
	width: 210px;
}
.blog li.date {
	width: 38px;
	margin: 15px 12px 0 0;
	padding: 0 0 6px 0;
	border: 0;
	text-align: center;
	background: #c5c5c5;
	font-size: 24px;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 22px;
}
.blog li.date em {
	display: block;
	background: #afafaf;
	font-family: 'museo_sans700', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 12px;
	padding: 4px 0;
	margin-bottom: 6px;
}


/* Panel - Special */
.special {
	position: relative;
	background: center center no-repeat url(/skin/images/special-bg.jpg);
	margin: 0;
	padding: 10px 15px;
	border: 4px solid #f18a00;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}
.special .image img {
	float: left;
	display: block;
	width: 282px;
	height: 137px;
	border: 4px solid #FFFFFF;
}
.special .text {
	float: left;
	margin: 0 0 0 15px;
	color: #FFFFFF;
}
.special h3 {
	background: none;
	height: auto;
	margin: 0;
	padding: 0;
	border: 0;
	font-family: 'museo_slab500', Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 30px;
}
.special h4 {
	margin: 0;
	padding: 0px 10px 10px 10px;
	border-bottom: 1px solid #5ab6bf;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: normal;
}
.special h4 em {
	font-size: 18px;
	font-style: normal;
	letter-spacing: -1px;
}
.special p {
	margin: 5px 0;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 18px;
}
.special a {
	color: #FFFFFF;
	text-decoration: none;
}
.special a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.special .button {
	margin-top: 10px;
}
.special .button:hover {
	text-decoration: none;
}

/* Panel - Newsletter */
.newsletter {
	background: #0d75c3;
	padding: 20px 0 20px 20px;
	margin: 0;
}
.newsletter h3 {
	background: none;
	height: auto;
	font-family: 'museo_slab500', Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 0;
	line-height: 16px;
}
.newsletter .clicknclear {
	display: block;
	width: 260px;
	border: 0;
	margin-bottom: 5px;
}
.newsletter a {
	display: inline-block;
	font-size: 13px;
	margin-left: 10px;
	color: rgba(255,255,255,0.7);
	text-decoration: none;
}

/* Social Media Widgets */
.socialwidgets {
	margin: 25px 0;
	padding-top: 10px;
	border-top: 1px solid #f9e9c6;
}
/* Social media badges & boxes */
.socialbadges {
	margin: 15px 0;
}
.socialbadges div {
}


/* Panel - Search */
.search {
	background: #FFFFFF;
	padding: 0;
	border: 5px solid #cfcfcf;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.search input {
	width: 180px;
	border: 0;
}
.search input.button {
	float: right;
	width: auto;
	padding: 0;
	border: 0;
}

.side {
}
.side p {
	margin: 0 0 20px 0;
}
.side img {
}
.side-bottom {
	margin: 30px 0;
}


/* List / Entry */
.list {
}
.list .content {
	padding: 0 20px;
}
.list .entry {
	background: #f5f5f5;
	padding: 25px;
	border-bottom: 1px solid #dcdcdc;
}
.list .entry .image {
	float: left;
	width: 270px;
	margin-right: 17px;
	padding: 12px;
}
.list .entry .image img {
	border: 7px solid #FFFFFF;
	-moz-box-shadow: 0 0 5px #56948f;
	-webkit-box-shadow: 0 0 5px #56948f;
	box-shadow: 0 0 5px #56948f;
}
.list .entry h2 {
	display: inline-block;
	margin: 0 20px 0 0;
}
.list .entry h3 {
	margin: 0 20px 0 0;
}
.list .entry p {
	font-size: 15px;
	line-height: 24px;
}
.list .gallery {
	padding: 0;
}

.list .travelreel {
	float: left;
	margin: 0 20px 20px 0;
}
.travel_reel_footer {
	display: none;
}

.entry .dates {
	display: inline-block;
	color: #989898;
}
.entry .pricing {
	margin: 15px 0;
	line-height: normal;
}
.entry .price {
	color: #F5D9A8;
}
.entry .price em {
	text-decoration: line-through;
	font-style: normal;
}
.entry .sale-price {
	margin: 5px 0;
	font-size: 16px;
}
.entry .sale-price em {
	font-style: normal;
	font-weight: bold;
}
.entry .saving {
	color: #FF9400;
	font-size: 16px;
	font-weight: bold;
}
.entry .saving em {
	font-style: normal;
}

.blog-image {
	float: right;
	margin: 0 0 20px 20px;
}


/* Gallery */
.gallery {
	padding: 0 20px 20px 20px;
}
.gallery > h3 {
	margin-top: 0;
}
.gallery td {
	width: 220px;
	padding: 10px 5px 0 5px;
	text-align: center;
}
.list .gallery td {
	width: 290px;
}
.gallery .thumb {
	position: relative;
}
.gallery strong {
	position: absolute;
	background: repeat url(/skin/images/trans-blue-75.png);
	width: 210px;
	padding: 5px;
	color: #FFFFFF;
	bottom: 0;
	left: 0;
	font-size: 12px;
	line-height: 14px;
}
.list .gallery strong {
	width: 280px;
}
.gallery td:hover {
	cursor: pointer;
}
.gallery td:hover strong {
	height: 150px;
}
.list .gallery td:hover strong {
	height: 190px;
}
.gallery .zoom {
	position: absolute;
	width: 220px;
	height: 160px;
	top: 0;
	left: 0;
}
.list .gallery .zoom {
	width: 285px;
	height: 200px;
}
.gallery td:hover .zoom {
	background: center center no-repeat url(/skin/images/icon-zoom.png);
}

/* Top Anchor */
div.top {
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}
div.top a {
	display: inline-block;
	background: #dcdcdc;
	padding: 0 10px;
	text-decoration: none;
	color: #575757;
}
div.top a:hover {
	color: #FFFFFF;
	background: #afafaf;
}

/* Paging */
.paging {
	margin: 10px 0;
	text-align: right;
	font-size: 11px;
	color: #575757;
}
.paging a:link, .paging a:active, .paging a:visited {
	background-color: #dcdcdc;
	padding: 2px 6px;
	color: #575757;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.paging a:hover, .paging em {
	background-color: #afafaf;
	padding: 2px 6px;
	color: #FFFFFF;
	font-style: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.paging .options {
	margin: 0 40px;
}
.paging .result-count {
}

.smalltext {
	font-size: 11px;
	color: #999999;
	line-height: 16px;
}


/* Testimonials */
.testimonial {
	background: #f5f5f5;
	padding: 15px 25px;
	border-bottom: 1px solid #dcdcdc;
}
.testimonial h3 {
	background: #ff5400;
	font-size: 18px;
	color: #FFFFFF;
	margin: 0;
	padding: 5px 10px;
}
.testimonial blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	padding: 0;
	margin: 0;
	border: 0;
}
.testimonial p {
	margin: 0;
	padding: 25px 15px 25px 50px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	line-height: 30px;
}
.testimonial em {
	display: block;
	background: top right no-repeat url(/skin/images/icon-blockquote-alt-end.png);
	margin-top: -20px;
	padding-top: 35px;
	font-family: 'museo_sans300', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: right;
	line-height: 16px;
}
.testimonial .date {
	font-size: 12px;
	color: #666666;
}


.grid {
	width: 100%;
	border: 1px solid #00a0d0;
	border-collapse: collapse;
}
.grid th {
	background: #00a0d0;
	text-align: left;
	padding: 4px 10px;
	color: #FFFFFF;
}
.grid td {
	background: #FFFFFF;
	padding: 4px 10px;
	border-bottom: 1px solid #00a0d0;
}


/* FOOTER */
#footer {
	background: top repeat-x url(/skin/images/footer-bg.png);
	font-size: 13px;
	color: #c0c0c0;
	padding: 15px 0 20px 0;
	text-align: center;
}
#footer .container {
	position: relative;
	width: 960px;
	margin: 0 auto;
}
#footer em {
	font-style: normal;
	color: #c0c0c0;
	padding: 0 3px;
}
#footer a {
	color: #53ddff;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
}
#footer .tag {
	padding: 5px 55px 5px 0;
	background: right no-repeat url(/skin/images/etourism-white-75.png);
}

/* Footer menu */
.footermenu {
	margin: 5px 0;
	font-size: 11px;
}

/* Copyright & menu */
.copyright {
}




/* Vcard */
.vcard {
	margin-top: 5px;
}
.vcard a {
	margin: 0 5px;
	text-decoration: none;
}
.vcard a:hover {
	text-decoration: underline;
}
.vcard .org {
	font-weight: bold;
}




/* Wraps around the heading, content and map */
.map-wrapper {
	padding: 0 20px 20px 20px;
}

/* Where the Google Map is inserted */
.map-container {
	width: 920px;
	height: 500px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}
.marker-window {
	font-size: 14px;
	color: #000000;
}

/* Datepicker - colour changes */
#datepicker_div {
	border: 1px solid #FFFFFF;
}
.datepicker_control {
	background: #ff5400;
}

/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }